### Method

# GcrUi UnlockOptionsWidget set_choice

#### Declaration [src]

    void
    gcr_unlock_options_widget_set_choice (
      GcrUnlockOptionsWidget* self,
      const gchar* option
    )

#### Description [src]

Set the currently selected option. Use an option name like `GCR_UNLOCK_OPTION_ALWAYS`.

Sets property | `GcrUi.UnlockOptionsWidget:choice`

#### Parameters

`option`

  Type: `const gchar*`

  The option name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.